Get Asset Counts
curl --request GET \
--url https://api.us.lexful.app/v1/assets/counts \
--header 'Authorization: Bearer <token>' \
--header 'X-Account-ID: <api-key>'import requests
url = "https://api.us.lexful.app/v1/assets/counts"
headers = {
"Authorization": "Bearer <token>",
"X-Account-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-Account-ID': '<api-key>'}
};
fetch('https://api.us.lexful.app/v1/assets/counts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"system.configuration": {
"display_name": "Configurations",
"is_system": true,
"counts": {
"019983a9-c4bf-77da-a35b-5eb177b7b859": 606,
"019983a9-c4c0-73af-aec9-463feeadc2e7": 66
}
},
"system.contact": {
"display_name": "Contacts",
"is_system": true,
"counts": {
"019983a9-c4bf-77da-a35b-5eb177b7b859": 300,
"019983a9-c4c0-73af-aec9-463feeadc2e7": 40
}
},
"custom_type": {
"display_name": "Custom Type",
"is_system": false,
"counts": {
"019983a9-c4bf-77da-a35b-5eb177b7b859": 50
}
}
}{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}Assets
Get Asset Counts
Get asset counts grouped by type and organization
GET
/
v1
/
assets
/
counts
Get Asset Counts
Authorizations
Bearer token
Account ID
Query Parameters
Filter by asset type name
Filter by organization ID
Response
Asset counts grouped by type and organization. Keys are asset type names, values are objects containing display name, system flag, and organization counts.
Asset counts grouped by type and organization. Keys are asset type names, values are objects containing display name, system flag, and organization counts.
Show child attributes
Show child attributes
Was this page helpful?
⌘I